{
  "name": "api-chat",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "watch": "nodemon start src/server.js "
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "cors": "^2.8.5",
    "dotenv": "^16.0.3",
    "express": "^4.18.2",
    "mariadb": "^3.2.0",
    "multer": "^1.4.5-lts.1",
    "mysql2": "^3.2.4",
    "nodemon": "^3.0.1",
    "pm2": "^4.2.3",
    "sequelize": "^6.30.0"
  }
}
